Results 1 to 2 of 2

Thread: WAD Install after 4.1u upgrade

  1. #1
    New Member
    Join Date
    Sep 2013
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    WAD Install after 4.1u upgrade

    Hi All,

    First post for me. I recently modded my Wii using the excellent guides here. So I am now at System Menu 4.1U (NTSC) and everything seems to be working ok.

    So I have one game which I wanted to install an extra WAD for, but now I cant seem to find the WAD Manager to install it with. I used MMM to install the WADs before updating to 4.1u (previously had 3.1u) but now I cant seem to find a new WAD Manager to install the WAD it. From the guide I was under the impression that I could not use MMM once at v4.1u. I tried priiloader 0.8a, but it doesnt give me any option to get to the WAD Manager any longer.

    Any assistance is appreciated.

    Thanks

  2. #2
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,604
    Thanks
    395
    Thanked 1,121 Times in 956 Posts
    If you used our modding guide, you've formatted your SD card a few times, removing any old apps from the card.

    You can look for Wii Mod 3.2 (either on google, or within our ModPack in chapter 2) for a WAD Manager that I'd recommend.

    MMM can still be used with 4.1 menu, the difference is if you have a newer remote, MMM won't work. But if MMM worked for you before, you have the older remote and would still work just fine. You'd just have to find it and install it to your SD Card.

    Click Below for recommended Links


  3. 1 User Says Thank You llaffer For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •